[RestoreInformation]
DriverDesc=Device Firmware
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Firmware
DriverInfPath=c_firmware.inf
DriverInfSection=FirmwareResource.NT
DriverHardwareID=UEFI\CC_00010002
